moan-dados:
  ark: 68745/eM8Rf
  título: Norma para Toda Obra
  formato: Coleção de Livros Impressos e Online
  coleção: Norma para Toda Obra
  apontamento: https://ark.livro.online/json/ark_dp_68745_b_eM8Rf.json
  descrição: 'Este guia essencial para profissionais da engenharia lista as Normas Regulamentadoras (NR), Normas Técnicas Brasileiras (NBR), leis e manuais aplicáveis às diversas fases de uma obra. Com foco em construção civil, estruturas, infraestrutura, transportes, saneamento básico e solo, o livro auxilia no entendimento das obrigatoriedades e orientações de cada norma, garantindo projetos mais eficientes, seguros e dentro da legislação. A obra também oferece acesso digital a normas e leis atualizadas, facilitando a consulta e aplicação no dia a dia profissional.' 
  livros-coleção: 'Volume Único (ARK:68745/eM8Rf/gJ - ARK:68745/eM8Rf/gJ.ht (Versão Online) e ISBN: 978-65-85027-18-2); Volume 1: Construção Civil (ARK:68745/eM8Rf/tt ISBN: 978-65-85027-17-5); Volume 2:
    Estruturas (ARK:68745/eM8Rf/B4 -
    ISBN: 978-65-85027-16-8); Volume 3: Infraestrutura e Transportes (ARK:68745/eM8Rf/gF - e ISBN: 978-65-85027-19-9); Volume 4: Saneamento Básico (ARK:68745/eM8Rf/DH - e ISBN: 978-65-85027-15-1); Volume 5: Solo (ARK:68745/eM8Rf/fr - e ISBN: 978-65-85027-14-4);'
  editora: Editora Moan
  autor: Carla Fernanda Sander Juliani
  palavras-chave: Normas, ABNT, NBR, Manuais, Instruções Técnicas, Engenharia Civil, ABGE, DNIT/DNER, NR, Resoluções, Leis, Decretos, Construção Civil, Estruturas, Infraestrutura e Transportes, Saneamento Básico, Solo
  área: 'Engenharia Civil – Normas técnicas e regulamentações'
  cdd: '624.1'
  cdu: '624'
  bisac: 'TEC009020,TEC005000,TEC009100,TEC009130,TEC009140,TEC009150,TEC009160,TEC005030,TEC005040,TEC005050,TEC005060,TEC005070,TEC005080,TEC014000,TEC063000,TEC054000,TEC010030,TEC010020'
  ano: '2024'
  data: 20/09/2024
  idioma: Português do Brasil (pt-br)
  país: Brasil
  faixa-etária: Acima de 16 anos
  classificação-indicativa: Livre para todos os públicos
  direitos-autorais: "© Carla Fernanda Sander Juliani, Editora Moan, 2024"
  licença: Todos os direitos reservados. A reprodução desta obra, seja em parte ou no
    todo, só poderá ser feita mediante autorização sob pena de violação da lei de direitos
    autorais. (Lei 9.610/98)
  licença-link: https://www.planalto.gov.br/ccivil_03/leis/l9610.htm
  outros-créditos: 'Imagens da capa: capacete (Construction helmet de pavanahirrao) e trena (tape_measure de tarizkyadinda29). Ambas de https://sketchfab.com e licença CC-BY-4.0. Fontes da Capa: Aeroko, Source Sans Pro, Dancing Script e Amatic SC.'
  